pfSense - Bug #1589

pfsense crashes all the time with rt3070 wlan
06/08/2011 01:19 PM - serge laurent

Status: Rejected Start date: 06/08/2011
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Plus Target Version: Affected Version:
Release Notes: Affected

Architecture:
Description
Hello.

With rt3070 wlan card, pfsense is crashing all the time with the error that you can find a screenshot here :
http:/forum.pfsense.org/index.php/topic,37544.msg193743.html

Associated revisions

Revision 68cab6bf8 - 01/12/2008 07:21 PM - Chris Buechler

remove DynDNS cache in services_dyndns_reset()

Ticket #1589

Revision 05030ab8 - 01/12/2008 07:22 PM - Chris Buechler

remove DynDNS cache in services_dyndns_reset()

Ticket #1589

History

#1 - 06/08/2011 01:20 PM - Jim Pingle

- Status changed from New to Rejected

Driver issue, we probably can't do anything for that. Try to reproduce it on a plain FreeBSD install and report it to FreeBSD.

http://doc.pfsense.org/index.php/Policy on_FreeBSD_issues
